#include <Max3421e.h>
#include <Usb.h>
#include <AndroidAccessory.h>
AndroidAccessory ADK("Producent2", "Model2", "Opis",
		     "2.0", "Pro Arduino", "0000000012345678");
void setup() {
   Serial.begin(115200);
   ADK.begin();
}
void loop() {
   if (ADK.isConnected()) {
    while ( Serial.available() > 0){
          ADK.write (Serial.read());
     }
      while ( ADK.available() > 0){ 
       Serial.write(ADK.read());
     }
   } // koniec if (ADK.isConnected) 
} // koniec loop  
